<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m230906_060202_add_column_producer_option_export_display_column_delivery_note
 */
class m230906_060202_add_column_producer_option_export_display_column_delivery_note extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'option_export_display_column_delivery_note', Schema::TYPE_BOOLEAN);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'option_export_display_column_delivery_note');
    }
}
